### Method

# Camel StoreSettings get_store_changes_interval

since: 3.40

#### Declaration [src]

    gint
    camel_store_settings_get_store_changes_interval (
      CamelStoreSettings* settings
    )

#### Description [src]

Returns the interval, in seconds, for the changes in the folder being saved automatically. 0 means immediately, while -1 means turning off automatic folder change saving.

Available since: 3.40

Gets property | `Camel.StoreSettings:store-changes-interval`

#### Return value

Type: `gint`

The interval for automatic store of folder changes.